org.eclipse.gef.requests

## Interface TargetRequest

All Known Implementing Classes:
  CreateConnectionRequest, ReconnectRequest

    public interface TargetRequest

A request that involves a target EditPart.

### Method Summary

Methods
`void` `setTargetEditPart(EditPart part)` Sets the target EditPart.

### Method Detail

#### setTargetEditPart

    void setTargetEditPart(EditPart part)

Sets the target EditPart.

Parameters:
  `part` - the target EditPart